#nav{
     margin:0;
     padding:0;
     list-style-type:none;
     list-style-position:outside;
     position:relative;
     line-height:54px;
	 height:54px;
	 float:left;
	 font-size:12pt;
	 width:960px;
	 z-index:50;
	 top:3px;
 }
.menu{position: relative;z-index: 100;} /*IE6 7 z-index fix*/
#nav li a:link, #nav li a:active, #nav li a:visited{
    display:block;
    color:#000;
    text-decoration:none;
 }
 
 #nav li{
	height:30px;
	line-height:24px;	
    padding-right:17px;
 }
 
 #nav li.active, #nav li:hover{
	
	/*background-image:url(../images/menuright.jpg);*/
	/*background-color:#0064a3;
	background-position:right;
	background-repeat:repeat-x;
	*/
	color:#000;
 }

#nav li a:hover, #nav li.active a{
/*	border-bottom: solid 2px #000;*/
	color:#000;
}
#nav li a:hover span, #nav li.active a span{
	border-bottom: solid 2px #000;
}
#nav li.active li a span{
	border-bottom: none;
}

#nav ul li a:hover, #nav ul li.active a{
	border-bottom: none;
}


#nav ul li, #nav li.active ul li{ 
	margin:0px;
	/* padding:0px; */
	background-color:#4c4c4c;
}

#nav li.active li a{
	background:none;
	background-color:#4c4c4c;
}

#nav li{
float:left;
position:relative;
padding-top:16px;
z-index:50;
}

#nav li:hover a{
}

#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em; 
z-index:50;
}

#nav a{
display:block;
color:#000;
text-decoration:none;
text-transform:uppercase;
font-size:13px;
padding-bottom:2px;

}


#nav ul {
position:absolute;
display:none;
width:153px;
top:45px;
background:url(../images/bgtransparent.png) transparent;
font-size:9pt;
border:1px #888888 solid;
border-bottom:0;
z-index:500;
}

#nav ul li{  
line-height:21px !important; 
height:24px !important; 
background:none !important;
padding:0px 7px;
width:139px;
border-bottom: 1px #888888 solid;
}

#nav li ul a{
height:auto;
float:left;
color:#fff !important;
background:none !important;
text-transform: none;
border: none !important;
font-size:10px;
width:140px;
}
#nav li ul a:hover span {
	border-bottom:none !important;
}
#nav ul li:hover{background:url(../images/bgtransparent.png) transparent !important;}
#nav li ul a:hover{ background:#4c4c4c; color:#fff; }

#nav ul ul{
top:-1px;
}	

#nav li ul ul {
left:153px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}

#nav li .menubar_top ul { width:140px; }
#nav li .menubar_top li { float:left; width:150px; }

#nav li .menubar_top.watches ul { width:450px; }
